Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510857 - [RFE]: Integrate VDO module into gdeploy
Summary: [RFE]: Integrate VDO module into gdeploy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gdeploy
Version: rhgs-3.3
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: RHGS 3.3.1 Async
Assignee: Sachidananda Urs
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: 1523603 1581561
TreeView+ depends on / blocked
 
Reported: 2017-11-08 10:25 UTC by Sachidananda Urs
Modified: 2018-06-21 03:34 UTC (History)
9 users (show)

Fixed In Version: gdeploy-2.0.2-21
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-21 03:33:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:1958 None None None 2018-06-21 03:34:47 UTC

Description Sachidananda Urs 2017-11-08 10:25:56 UTC
Description of problem:

Add vdo feature to gdeploy.

User should be able to make vdo calls by the config:

[vdo1]
action=create
vgname=RHGS_vg1

[vdo2]
action=create
vgname=RHGS_vg2

Or something similar.

Comment 4 Sachidananda Urs 2017-11-21 06:58:20 UTC
Commit: https://github.com/gluster/gdeploy/commit/c0c5d8d fixes the issue.

Comment 5 SATHEESARAN 2018-04-04 02:51:33 UTC
Verified with gdeploy-2.0.2-22
VDO gdeploy module is available. VDO volumes are created using this module

Comment 7 errata-xmlrpc 2018-06-21 03:33:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1958


Note You need to log in before you can comment on or make changes to this bug.